@charset "UTF-8";
/* CSS Document */



#loginContainer {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 690px;
	/*height: 250px;*/
	margin: -280px 0 0 -345px;
	}
	
	#loginContainer h1 {
		display: block;
		width: 690px;
		height: 0;
		margin: 0;
		padding: 100px 0 0 0;
		background: url(../../assets/images/login_bg3_top.gif) no-repeat;
		line-height: 100px;
		overflow: hidden;
		}
	
	.login-control-group {
		width: 690px;
		margin: 0;
		padding: 20px 0 30px 0;
		background: url(../../assets/images/login_bg3_repeat.gif) repeat-y;
		text-align: center;
		}
		.login-control-group form {
			margin: 0;
			padding: 0;
			}
		.login-control-group .btn {
			margin: 0 0 0 0;
			}
			

	.login-information {
		width: 630px;
		margin: 0;
		padding: 22px 30px 20px 30px;
		background: url(../../assets/images/login_bg3_info.gif) no-repeat;
		}
		
		.login-information h2 {
			margin: 10px 0 3px 0;
			font-size: 12px;
			color: #06C;
			}
		.login-information h2.colorRed {
			margin: 0 0 10px 0;
			color: #DE0F12;
			font-size: 16px;
			}
		.login-information p {
			margin: 0 0 0 0;
			line-height: 1.5;
			font-size: 12px;
			color: #333;
			}
		.login-information p em {
			font-weight: bold;
			font-style: normal;
			}
			
	.login-footer {
		width: 690px;
		position: relative;
		margin: 0;
		/*padding: 20px 0 14px 0;*/
		height: 150px;
		background: url(../../assets/images/login_bg3_bottom.gif) no-repeat left bottom;
		overflow: hidden;
		}
		.footer-link-group01 {
			position: absolute;
			top: 20px;
			left: 20px;
			width: 140px;
			}
		.footer-link-group02 {
			position: absolute;
			top: 18px;
			left: 200px;
			width: 450px;
			padding: 4px 0 0 2px;
			background-color: #E3F1FF;
			border-radius: 4px;
			}
		.footer-link-group03 {
			position: absolute;
			top: 90px;
			left: 200px;
			width: 450px;
			padding: 4px 0 0 2px;
			background-color: #E3F1FF;
			border-radius: 4px;
			}
			.footer-head,
			.footer-link-group02 .footer-link,
			.footer-link-group03 .footer-link {
				float: left;
				margin: 0;
				padding-right: 25px;
				line-height: 1.1;
				}
			.footer-head {
				display: block;
				width: 100px;
				margin: -2px 20px 0 0;
				padding: 4px 0 3px 0;
				background-color: #06C;
				color: #FFF;
				text-align: center;
				text-decoration: none;
				font-size: 12px;
				font-weight: bold;
				line-height: 1.3;
				border-radius: 3px;
				}
				.footer-link a {
					display: inline-block;
					margin: 0;
					padding: 2px 0 5px 16px;
					color: #06C;
					text-decoration: none;
					font-size: 12px;
					line-height: 1.3;
					}
				.type_beginner a {
					background: url(../../assets/images/icons/beginner.gif) no-repeat 0 0;
					}
				.type_pdf a {
					background: url(../../assets/images/icons/icon-pdf.gif) no-repeat 0 0;
					}
			

		
		

/*		
#loginCommentContainer {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 690px;
	height: 250px;
	margin: 0 0 0 -345px;
	background: url(../../assets/images/login_bg3.gif) no-repeat;
	}
*/
			
.alert {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 670px;
	height: 40px;
	margin: -175px 0 0 -355px;
	padding: 10px 0 0 20px;
	background: url(../../assets/images/login_bg2.gif) no-repeat 0 0;
	}
	.alert h4 {
		margin: 0;
		padding: 10px 0 0 0;
		font-size: 12px;
		color: #FFF;
		line-height: 1;
		text-align: center;
		}